Page MenuHomePhabricator

Codemirror tries to show popup in NWE and fails spectacularly
Closed, ResolvedPublic0 Story Points

Description

Codemirror throws console errors when attempting to show popup for new users in NWE. In one instance it did manage to show the popup and it was... not pretty to look at.

Event Timeline

Niharika created this task.Jul 13 2017, 5:31 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptJul 13 2017, 5:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 370111 had a related patch set uploaded (by Kaldari; owner: Kaldari):
[mediawiki/extensions/CodeMirror@master] Only show popup if CodeMirror button exists

https://gerrit.wikimedia.org/r/370111

Change 370111 merged by jenkins-bot:
[mediawiki/extensions/CodeMirror@master] Only show popup if CodeMirror button exists

https://gerrit.wikimedia.org/r/370111

Change 370113 had a related patch set uploaded (by Kaldari; owner: Kaldari):
[mediawiki/extensions/CodeMirror@wmf/1.30.0-wmf.12] Only show popup if CodeMirror button exists

https://gerrit.wikimedia.org/r/370113

Change 370113 merged by jenkins-bot:
[mediawiki/extensions/CodeMirror@wmf/1.30.0-wmf.12] Only show popup if CodeMirror button exists

https://gerrit.wikimedia.org/r/370113

kaldari closed this task as Resolved.Aug 3 2017, 11:21 PM
kaldari claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptAug 3 2017, 11:21 PM
Jdforrester-WMF set the point value for this task to 0.Aug 9 2017, 2:49 PM
Jdforrester-WMF removed a project: Patch-For-Review.